Bug 57065 - installer crashes due to anaconda problem
installer crashes due to anaconda problem
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-12-03 19:34 EST by Shawn Poulen
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-12-03 20:24:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The dump file that I recieved when installing Linux 7.2 (50.47 KB, text/plain)
2001-12-03 19:36 EST, Shawn Poulen
no flags Details

  None (edit)
Description Shawn Poulen 2001-12-03 19:34:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Q312461)

Description of problem:
Intsallation is good up to the point where I am asked for account 
information. Once I get there I can successfully enter an admin password, 
and add accounts, but once next is pressed the system crashes and hangs. 
It then pops up a display to send an error report here.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Restart the computer
2.Let the CD Installiation begin
3.Fill out all the necessary information up to Account configuration

Actual Results:  Screen sits there for a while thinking and then pop's up 
an error report.

Expected Results:  Go to the next installation screen, maybe even the 
actual install.

Additional info:
Comment 1 Shawn Poulen 2001-12-03 19:36:59 EST
Created attachment 39530 [details]
The dump file that I recieved when installing Linux 7.2
Comment 2 Brent Fox 2001-12-03 20:24:21 EST
Can you try booting with 'linux ide=nodma'?  Does that help?
Comment 3 Brent Fox 2002-01-16 16:22:33 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.